lzth.net
当前位置:首页 >> php7 rpm包 >>

php7 rpm包

在centos7 系统安装好nginx+PHP,无需安装Apache。 但是我使用 yum install php php-fpm,他总是弹出需要安装Apache。

rpm -Uvh https://mirror.webtatic.com/yum/el6/latest.rpm yum install php70w php70w-opcache

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com